Is firmware 3.0 the same for iphone and ipod?

Discussion in 'iPod touch Firmware 3.0' started by Evostance, May 18, 2009.

  1. Evostance

    Evostance Member

    Joined:
    Sep 19, 2008
    Messages:
    288
    Likes Received:
    14
    Device:
    iPad 2 (Black)
    I received a UUID slot from someone I know for beta 5, however I was wondering:

    Is the iPhone version what I can install on my iPod or do I need an iPod version?
  2. jpga13

    jpga13 Banned

    Joined:
    Dec 4, 2007
    Messages:
    11,591
    Likes Received:
    435
    Device:
    iPad 3
    You need the specific version for your device
  3. pody08

    pody08 Member

    Joined:
    Mar 3, 2008
    Messages:
    254
    Likes Received:
    0
    Device:
    iPhone 5 (Black)
    yeah you need to register the ipod touch as a different device.
  4. jpga13

    jpga13 Banned

    Joined:
    Dec 4, 2007
    Messages:
    11,591
    Likes Received:
    435
    Device:
    iPad 3
    It doesnt matter what you register it as, you don't even register what type of device it is. You just need to download the right firmware
  5. shiben589

    shiben589 Member

    Joined:
    Feb 9, 2008
    Messages:
    932
    Likes Received:
    1
    Device:
    2G iPod touch
    you cant load an iphone firmware onto an ipod, it just wont work, simply ask your friend to download the correct firmware for you or find it somewhere else
  6. SiN Altr Ego EL

    SiN Altr Ego EL New Member

    Joined:
    Feb 10, 2008
    Messages:
    905
    Likes Received:
    1
    Device:
    iPad w/ 3G
    honestly.. finding it somewhere else would be pointless. if he has a UDID slot already locked in, he can get the firmware from his friend. it doesn't cost his friend anything, so why wouldn't he download it. if his friend doesn't download it for him, then he really needs to find btr friends. lol jk jk. but dude, just ask ur frined to get u the right firmware for ur ipod, and you'll b set. also make sure that they give u the rite ipod firmware. if u have ur a 2G ipod, u need a 2G specific firmware. same goes for the 1G touch

Share This Page